Description

Hello. | am working on the understanding society database looking specifically at the self-completion questionnaire data for the sleep
and health questions. | am carrying out a longitudinal regression analysis to explore the association between change in individual
sleep status on the health outcomes from wave 1 — wave 4 controlling for a number of other variables. | just wanted to double-check
which longitudinal weight | should apply to the regression analysis — | am thinking ‘d_indscus_Iw’? And for descriptive statistics to
describe the initial sample at wave one, would | just use the ‘a_indscus_xw’ weighting?

Also, if | wanted to incorporate nurse assessment CRP biomarker data at Wave 2 as a mediator or examine the association from
Wave 1 sleep status to Wave 2 biomarker status, which weighting would | apply in this case 'b_indnsus_Iw'? And lastly, is there a
weighting that’s applicable perhaps to look at the association from Wave 2 biomarker status to Wave 4 sleep?

Thank you,
Esther.

History

#1 - 11/02/2015 10:50 AM - Olena Kaminska

Here are the answers to your questions in the order asked. Yes, d_indscus_Iw is correct, and a_indscus_xw is correct as well for the analysis you
describe.

We do not have the weight for combining biomarker data from wave 2 and self-completion questionnaire, but b_indnsus_Iw is a good suboptimal
weight. This weight takes into account all nonresponse stages except for nonresponse to self-completion questionnaire conditional on response to full
questionnaire.

Yes, there is a weight for longitudinal analysis of full questionnaire data with combined biomarker data from wave 2 and wave 3 in each mainstage
wave. It is called 'd_indnsus_Iw' and you will find it on d_indresp.dta file released with the mainstage w4 release. There are two points you need to
keep in mind here. First, the same as above - the nonresponse to self-completion conditional on full questionnaire response is not taken into account,
but this is a good suboptimal weight. And second, the weight is created for the combined w2 and w3 nurse data - so you need to keep in mind that
some respondents were asked nurse questions at different time points.

Hope this helps,
Olena

#2 - 11/04/2015 09:14 PM - Esther Afolalu
That's great thank you!

#3 - 11/09/2015 01:00 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 11/10/2015 10:36 AM - Gundi Knies

- Target version set to X M
